$ luarocks install wires

Versions

1.0-050 days ago2 downloads

Dependencies

lua >= 5.1

Manifests